Skip to content
Dashboard
Theme
Theme

Remove an end user's passkey or authenticator app

DELETE /v1/users/{user}/factors/{factor}: Remove an end user's passkey or authenticator app.

View Markdown

DELETE /v1/users/{user}/factors/{factor}

Scope
users:write
Auth
Secret key (sk_…)
Since
1.0
  • user string Required

  • factor string Required

  • OhAuthCat-Version string

    Minor version; defaults to the environment’s pin.

Errors share one shape; see the error code catalogue.

curl -X DELETE \
"https://api.ohauthcat.com/v1/users/usr_01J9Z3K5V7W8X9Y0Z1A2B3C4D5/factors/ucred_01J9Z3K5V7W8X9Y0Z1A2B3C4D5" \
-H "Authorization: Bearer $OHAUTHCAT_API_KEY"

Response 204: no body.